<component name="libraryTable">
  <library name="support-fragment-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/89ca1bec3cb97d56e5353e7eca45516d3065d166/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/89ca1bec3cb97d56e5353e7eca45516d3065d166/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/support-fragment/25.3.1/support-fragment-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>